<template>
	<view class="content">
		<view class="one">
			<button type="primary" size="mini" @tap="toCommon('pagesHome/video/index')">电视节目</button>
			<button type="primary" size="mini" @tap="toCommon('pagesHome/prize/index')">抽奖</button>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			};
		},
		onLoad() {
			const that = this;
			// that.toCommon('pagesHome/prize/index')
		},
		methods: {
			toCommon(e) {
				uni.navigateTo({
					url: `/${e}`
				})
			}
		},
	};
</script>

<style lang="scss">
	.content {
		.one {
			margin: 2vw;
			text-align: center;

			button {
				margin: 0.5vw;
			}
		}
	}
</style>
